/*

@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url("//themes.googleusercontent.com/static/fonts/opensans/v6/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff") format('woff');
}

body {
	 font-family: OpenSans;
}
*/

a {
    color: #00C;
}

.full-pane {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  padding: 0px;
}

.atnavbar {
	background-image: url(/img/banner_bg.png);
}

.navbar-default .navbar-nav > li > a {
    color: #888;
	font-weight: bold;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #CCC;
    color: #fff;
}

.popover {
    width:100%;
}

html,body{height:100%;}

#main_container {
	position: relative;
	background-color:#FFF;
/*    box-shadow: 0 0 30px #666666; */
	min-height: calc(100% - 75px);
	padding-bottom: 100px;
}

#main_container_small {
	position: relative;
	background-color:#FFF;
	min-height: calc(100% - 86px);
	padding-bottom: 100px;
}

.background-worldmap {
  background-image: url('../img/world_map.jpg');
}

.modal {
  margin-top: 15px;
}

#modal_tile {
  margin-top: auto;
}

#modal_internal_page_iframe .modal-body,
#modal_alerts .modal-body,
#modal_create .modal-body,
#modal_fence .modal-body,
#modal_tile .smallmap_modal_body,
#modal_details .modal-body,
#modal_obd .modal-body,
#modal_details_history .modal-body {
	height: calc(100vh - 135px);
}

#modal_help .modal-body {
	height: calc(100vh - 190px);
}

.modal-body {
	overflow: auto;
}

.bootbox.modal {
  z-index: 4000;
}

#customer_log img {
	margin: 25px;
}

#legend_container {
	position: absolute;
	width: 100%;
	top: 10px;
	z-index: 1000
}

#ws_footer {
	position: absolute;
  left:100px;
	bottom:15px;
	z-index: 1000
}

.jumbotron {
	background-color:black;
	background-image:url(/img/banner_jumbotron.jpg);
	background-repeat:repeat-x;
}

.padding_30 {
	padding-bottom: 30px;
	padding-top: 30px;
}

@media print {
  a[href]:after {
    content: normal !important;
  }
}

.MSVE_navAction_background {
	box-sizing: content-box !important;
}

#row_back_to_top.affix-top {
	visibility: hidden;
	position: absolute;
	right: 15px;
	bottom: 30px;
}

#row_back_to_top.affix {
	visibility: visible;
	right: 15px;
	bottom: 15px;
}

.atpinoverview {
  width: 48px;
  height: 42px;
  position: absolute;
  left: 8px;
  top: -23px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 8pt;
  color: white;
  overflow: hidden;
  text-decoration: none;
  border: 0px;
  z-index: 1700;
  background-image: url(/css/pinovw.gif);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 3px;
  padding-top: 3px;
  filter: alpha(opacity=90);
  opacity: 0.9;
  cursor: pointer;
}

.atpinhistory {
  background-image: url("/css/pinsm.gif");
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 5px;
  top: 4px;
  font-family: Arial, sans-serif;
  font-size: 6pt;
  font-weight: bold;
  color: White;
  overflow: hidden;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  background-repeat: no-repeat;
  filter: alpha(opacity=90);
  opacity: 0.9;
  padding-left: 0px;
  padding-top: 3px;
  z-index: 50;
}

.atpinstop {
  background-image: url("/css/pinstop.gif");
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: yellow;
  overflow: hidden;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  background-repeat: no-repeat;
  filter: alpha(opacity=90);
  opacity: 0.9;
  padding-top: 2px;
  z-index: 55;
}

.at_moving {
  width: 24px;
  height: 24px;
  font-size: 16px;
  padding-top: 2px;
}

.at_direction_status {
  left: 8px;
  top: 3px;
  width: 16px;
  position: absolute;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 8pt;
  color: blue;
  overflow: hidden;
  z-index: 1720;
}

.atfencelabel {
  position: absolute;
  font-family: Arial, sans-serif;
  font-size: 8pt;
  white-space: nowrap;
  color: #222;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0,0,0,.4);
  padding: 1px;
  text-align: center;
  filter: alpha(opacity=80);
  opacity: 0.8;
  z-index: 0;
  margin-top: 20px;
}

select.error, textarea.error, input.error {
  border-color:red;
}

@media screen and (max-width: 360px) { 
  .at_pagination {
    left:20px;
    bottom: 85px; 
  }

  .at_toolbar {
    width: 100%;
  }

  .at_toolbar > .btn-group {
    display: flex;
  }

  .at_toolbar > .btn-group > .btn {
    flex: 1 0 auto;
    font-size: 16px;
    line-height: 26px;
  }
}

@media screen and (min-width: 361px) and (max-width:768px) {
  .at_pagination {
    left:20px;
    bottom: 95px; 
  }

  .at_toolbar {
    width: 100%;
  }

  .at_toolbar > .btn-group {
    display: flex;
  }

  .at_toolbar > .btn-group > .btn {
    flex: 1 0 auto;
    font-size: 20px;
    line-height: 30px;
  }
}

@media screen and (min-width:769px) {
  .at_pagination {
    left:20px;
    bottom: 40px; 
  }

  .at_toolbar > .btn-group > .btn {
    border-radius: 0px;
  }
}

.jsPanel-titlebar h3, .jsPanel .jsPanel-content {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.jsPanel .panel-body {
  padding: 0px;
}

.fa {
  font-size: 1.15em;
}

#urgent_news a{
  color: yellow;
}